<?xml version="1.0" encoding="UTF-8"?>
<ParamUnitDesc tab_name="Audio Playback" version="1.1">
	<CategoryTypeList>
		<CategoryType name="Scene" feature_option="VIR_SCENE_CUSTOMIZATION_SUPPORT">
			<Category name="Default" wording="Default"/>
			<Category name="App1" wording="Application1" visible="true"/>
			<Category name="App2" wording="Application2" visible="true"/>
			<Category name="AUDIOLOOP1" wording="AUDIOLOOP_MAINMIC" visible="ture"/>
			<Category name="AUDIOLOOP2" wording="AUDIOLOOP_SUBMIC" visible="ture"/>
			<Category name="MMI1" wording="MMI_MAINMIC" visible="ture"/>
			<Category name="MMI2" wording="MMI_SUBMIC" visible="ture"/>
		</CategoryType>
		<CategoryType name="Volume type">
			<Category name="System"/>
			<Category name="Ring"/>
			<Category name="Music"/>
			<Category name="Alarm"/>
			<Category name="Notification"/>
			<Category name="Bluetooth_sco"/>
			<Category name="Enforced_Audible"/>
			<Category name="DTMF"/>
			<Category name="TTS"/>
			<Category name="Accessibility"/>
			<Category name="Assistant"/>
			<!--<Category name="MATV" feature_option="MATV_AUDIO_SUPPORT"/>-->
		</CategoryType>
		<CategoryType name="Profile" wording="Device">
			<Category name="Headset" wording="3/4-pole headset"/>
			<Category name="HS5POLE" wording="5-pole headset(ANC OFF)" feature_option="5_POLE_HS_SUPPORT"/>
			<Category name="5-pole headset+ANC" wording="5-pole headset(ANC ON)" feature_option="MTK_HEADSET_ACTIVE_NOISE_CANCELLATION"/>
			<Category name="Speaker"/>
			<Category name="Headset+Speaker"/>
			<Category name="USB"/>
			<Category name="HEARING_AID" feature_option="MTK_BT_HEARING_AID_SUPPORT" visible="false"/>
			<CategoryGroup name="BT A2DP">
				<Category name="BT A2DP"/>
				<Category name="BT A2DP HP"/>
				<Category name="BT A2DP SPK"/>
			</CategoryGroup>
		</CategoryType>
	</CategoryTypeList>
	<ParamUnit>
	</ParamUnit>
</ParamUnitDesc>
